@charset "utf-8";
/* CSS Document */


/* ===================================================================================================================== */

#AltColorScheme:target .SideTop {
    background-color: #939;
}

#AltColorScheme:target .SideBottom {
    background-color: #0C9;
}

/* ===================================================================================================================== */

#AltColorScheme:target .MiddleBody {
    background-color: #090;
}

/* ===================================================================================================================== */

#AltColorScheme:target .MiddleNav {
    background-color: bisque;
}

#AltColorScheme:target .MiddleNav ul a {
    color: #000;
}

#AltColorScheme:target .MiddleNav ul li:hover {
    background-color: #333333;
}

#AltColorScheme:target .MiddleNav ul a:hover {
    color: #06F;
}

#AltColorScheme:target .MiddleNav ul a:active {
    color: #0CF;
}

/* ===================================================================================================================== */

#AltColorScheme:target .b1f,
#AltColorScheme:target .b2f,
#AltColorScheme:target .b3f,
#AltColorScheme:target .b4f,
#AltColorScheme:target .contentf,
#AltColorScheme:target .contentf p,
#AltColorScheme:target .contentf h2,
#AltColorScheme:target .contentf h3,
#AltColorScheme:target .contentf h4 {
    background-color: #000;
    color: #CCC;
}

/* ===================================================================================================================== */

#AltColorScheme:target .MiddleFooter {
    background-color: #6F6;
}

#AltColorScheme:target .MiddleFooter p  {
    color: #000;
}

/* stylelint-disable-next-line no-descending-specificity */
#AltColorScheme:target .MiddleFooter p a {
    color: #000;
}

#AltColorScheme:target .MiddleFooter p a:hover {
    color: #afb80a;
    transition: color 1s ease;
}

/* ===================================================================================================================== */

#AltColorScheme:target #alexguestbook {
    background-color: #000;
}

/* ===================================================================================================================== */